ServerEvents.chestLootTables(event=>{
    event.modify("repurposed_structures:ruins/land_hot/small",loot=>{
        loot.addPool(pool=>{
            pool.addItem("culturaldelights:eggplant_seeds")
            pool.addItem("rusticdelight:bell_pepper_seeds")
            pool.rolls=4
            console.log(pool.conditions);
        })
    }),
    event.modify("repurposed_structures:ruins/land_hot/large",loot=>{
        loot.addPool(pool=>{
            pool.addItem("culturaldelights:eggplant_seeds")
            pool.addItem("rusticdelight:bell_pepper_seeds")
            pool.rolls=2
            console.log(pool.conditions);
        })
    })
})